/* 

FORMS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 5. forms --------- */

form * {
1	border: 1px solid #f00;
	}
form {
1	border: 1px solid #f00;
	float:left;
	width:100%;
	padding-top:20px;
	}
form p {
	float:left;
	margin-top:0;
	}
form p.label {
	width:35%;
	text-align:left;
	clear:both;
	margin-left:20px;
1	margin-right:20px;
	}
form p.field {
	width:45%;
	float:left;
	}
form p#topErrorField {
	margin-top:0;
	font-weight:bold;
	}
form p.errorField {
1	border:1px solid #00f;
	display:block;
	width:100%;
	clear:both;
	text-align:center;
	margin-bottom:20px;
1	float:right;
	margin-top:-5px;
	}
input {
	padding:2px;
	color: #444444;
	font-size:1.1em;
1	background: #e7e8e7;
	border:1px solid #c7c6c1;
	}
input.submitButton {
	border:1px solid #c7c6c1;
	padding:3px;
	background:#fff;
1	-moz-border-radius:5px;
1	-webkit-border-radius:5px;
1	-border-radius:5px;
	}
input.submitButton:hover {
	border:1px solid #28659a;
	padding:3px;
	}
textarea {
	border:1px solid #c7c6c1;
	padding:2px;
	color: #444444;
	font-size:1.0em;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}
.activeField {
	border-color: #28659a;
}
.activeErrorField {
	border-color: #db5858;
	}
span.errorFieldInline {
	display: none;
	font-size: 1em;
	padding-left: 10px;
	color: #c91e1e;
1	font-size:1.1em;
		}
form#contactForm span.errorFieldInline {
	clear:both;
	float:left;
	padding:0;
		}
span.errorFieldBlock {
	display: block;
	font-size:1em;
		}
form#contactForm p#submitButton span.errorFieldInline {
	clear:none;
	display:inline-block;
	float:right;
}
p#topMessageField {
	width:100%;
	text-align:center;
}
